GET /v2/videos/updated
Operation ID: getUpdatedVideos
Auth: unknown
Description
This endpoint lists videos that have been updated in the specified time period to update content management systems (CMS) or digital asset management (DAM) systems. In most cases, use the `interval` parameter to show videos that were updated recently, but you can also use the `start_date` and `end_date` parameters to specify a range of no more than three days. Do not use the `interval` parameter with either `start_date` or `end_date`.
Parameters (6)
(string, query, optional)
Show videos updated before the specified date
(string, query, optional, default: 1 HOUR)
Show videos updated in the specified time period, where the time period is an interval (like SQL INTERVAL) such as 1 DAY, 6 HOUR, or 30 MINUTE; the default is 1 HOUR, which shows videos that were updated in the hour preceding the request
(integer, query, optional, default: 1)
Page number
Constraints: {'minimum': 1}
(integer, query, optional, default: 100)
Number of results per page
Constraints: {'minimum': 1, 'maximum': 2000}
(string, query, optional, default: newest)
Sort by oldest or newest videos first
Constraints: {'enum': ['newest', 'oldest']}
(string, query, optional)
Show videos updated on or after the specified date
No probe data for this endpoint yet.